<?php
/* --------------------------------------------------------------
   LexofficeInvoiceCreditNote.inc.php 2020-09-17
   http://www.agiltech.de
   Copyright (c) 2020 agilTech Information Technologies GmbH
   --------------------------------------------------------------
*/

/**
 * Class representing the lexoffice credit note
 */

class LexofficeInvoiceCreditNote
{
    public $id; //String
    public $organizationId; //String
    public $createdDate; //String
    public $updatedDate; //String
    public $version; //Integer
    public $language; //String
    public $archived; //Boolean
    public $voucherStatus; //String
    public $voucherNumber; //String
    public $voucherDate; //String
    public $address; //LexofficeInvoiceAddress
    public $lineItems; //LexofficeInvoiceLineItem
    public $totalPrice; //LexofficeInvoiceTotalPrice
    public $taxAmounts; //LexofficeInvoiceTaxAmount
    public $taxConditions; //LexofficeInvoiceTaxCondition
    public $introduction; //String
    public $remark; //String
    public $files; //LexofficeInvoiceFile
    public $title; //String

    public function getId()
    {
        return $this->id;
    }
    public function setId($id)
    {
        $this->id = $id;
    }
    public function getOrganizationId()
    {
        return $this->organizationId;
    }
    public function setOrganizationId($organizationId)
    {
        $this->organizationId = $organizationId;
    }
    public function getCreatedDate()
    {
        return $this->createdDate;
    }
    public function setCreatedDate($createdDate)
    {
        $this->createdDate = $createdDate;
    }
    public function getUpdatedDate()
    {
        return $this->updatedDate;
    }
    public function setUpdatedDate($updatedDate)
    {
        $this->updatedDate = $updatedDate;
    }
    public function getVersion()
    {
        return $this->version;
    }
    public function setVersion($version)
    {
        $this->version = $version;
    }
    public function getLanguage()
    {
        return $this->language;
    }
    public function setLanguage($language)
    {
        $this->language = $language;
    }
    public function getArchived()
    {
        return $this->archived;
    }
    public function setArchived($archived)
    {
        $this->archived = $archived;
    }
    public function getVoucherStatus()
    {
        return $this->voucherStatus;
    }
    public function setVoucherStatus($voucherStatus)
    {
        $this->voucherStatus = $voucherStatus;
    }
    public function getVoucherNumber()
    {
        return $this->voucherNumber;
    }
    public function setVoucherNumber($voucherNumber)
    {
        $this->voucherNumber = $voucherNumber;
    }
    public function getVoucherDate()
    {
        return $this->voucherDate;
    }
    public function setVoucherDate($voucherDate)
    {
        $this->voucherDate = $voucherDate;
    }
    public function getAddress()
    {
        return $this->address;
    }
    public function setAddress($address)
    {
        $this->address = $address;
    }
    public function getLineItems()
    {
        return $this->lineItems;
    }
    public function setLineItems($lineItems)
    {
        $this->lineItems = $lineItems;
    }
    public function getTotalPrice()
    {
        return $this->totalPrice;
    }
    public function setTotalPrice($totalPrice)
    {
        $this->totalPrice = $totalPrice;
    }
    public function getTaxAmounts()
    {
        return $this->taxAmounts;
    }
    public function setTaxAmounts($taxAmounts)
    {
        $this->taxAmounts = $taxAmounts;
    }
    public function getTaxConditions()
    {
        return $this->taxConditions;
    }
    public function setTaxConditions($taxConditions)
    {
        $this->taxConditions = $taxConditions;
    }
    public function getIntroduction()
    {
        return $this->introduction;
    }
    public function setIntroduction($introduction)
    {
        $this->introduction = $introduction;
    }
    public function getRemark()
    {
        return $this->remark;
    }
    public function setRemark($remark)
    {
        $this->remark = $remark;
    }
    public function getFiles()
    {
        return $this->files;
    }
    public function setFiles($files)
    {
        $this->files = $files;
    }
    public function getTitle()
    {
        return $this->title;
    }
    public function setTitle($title)
    {
        $this->title = $title;
    }
}
