<?php
/* --------------------------------------------------------------
   module_center_module.lexofficeinvoice.lang.inc.php 2020-09-11
   http://www.agiltech.de
   Copyright (c) 2020 agilTech Information Technologies GmbH
   --------------------------------------------------------------
*/

$t_language_text_section_content_array = [
    'lexoffice_invoice_title'                       => 'lexoffice Rechnung (Version %s)',
    'lexoffice_invoice_description'                 => '
        Erstellt auf Knopfdruck lexoffice Rechnungen zu ihren Bestellungen und stellt diese im Shop zur Verfügung.
    ',
    'lexoffice_invoice_page_title'                  => 'lexoffice Rechnung',
    'lexoffice_invoice_legend_license'              => 'Lizenz',
    'lexoffice_invoice_legend_authorization'        => 'lexoffice Autorisierung',
    'lexoffice_invoice_legend_contact'              => 'lexoffice Kontakte',
    'lexoffice_invoice_legend_footer'               => 'lexoffice Rechnung Fußbereich',
    'lexoffice_invoice_info'                        => 'Sie sind erfolgreich mit ihrem lexoffice Account (%s) verbunden.',
    'lexoffice_invoice_saved'                       => 'Konfiguration gespeichert',
    'lexoffice_invoice_error_api'                   => 'Beim Verbinden Ihres lexoffice Account ist ein Fehler aufgetreten!',
    'lexoffice_invoice_error_saving_configuration'  => 'Fehler beim Speichern der Konfiguration',
    'lexoffice_invoice_config_is_enabled'           => 'Aktiviert',
    'lexoffice_invoice_api_key'                     => 'lexoffice API Schlüssel',
    'lexoffice_invoice_license_key'                 => 'Lizenzschlüssel',
    'lexoffice_invoice_license_key_status'          => 'Lizenzschlüssel Status',
    'lexoffice_invoice_license_key_status_valid'    => 'gültig',
    'lexoffice_invoice_license_key_status_invalid'  => 'ungültig',
    'lexoffice_invoice_tax_type'                    => 'Preise auf Belegen',
    'lexoffice_invoice_tax_type_net'                => 'Netto-Preise (USt. wird getrennt ausgewiesen)',
    'lexoffice_invoice_tax_type_gross'              => 'Brutto-Preise (USt. ist im Preis enthalten)',
    'lexoffice_invoice_tax_type_vatfree'            => 'Umsatzsteuerbefreit',
    'lexoffice_invoice_small_business'              => 'Kleinunternehmer',
    'lexoffice_invoice_unit_name'                   => 'Stück',
    'lexoffice_invoice_auth_description'            => '
        Bitte besuchen sie die <b><a href="%s" target="_blank">lexoffice Authorisierungsseite</a></b> 
        und loggen Sie sich mit Ihren lexoffice Zugangsdaten ein.
        Anschließend müssen die Berechtigungen für den Zugriff des Gambio Moduls akzeptiert werden.
        Danach wird von lexoffice ein Autorisierungscode zur verfügung gestellt.
        Kopieren Sie diesen und fügen Sie den Code in das entsprechende Eingabefeld unterhalb dieses Textes ein.
        Wenn die erteilten Zugriffsberechtigungen entzogen werden, muss dieser Schritt erneut durchgeführt werden.
    ',
    'lexoffice_invoice_authorization_code'          => 'Autorisierungscode',
    'lexoffice_invoice_authorization_revoke'        => 'Autorisierung widerrufen',
    'lexoffice_invoice_authorization_revoke_info'   => 'Aktivieren Sie diesen Toggle und Speichern Sie die Einstellungen um die Verbindung zu lexoffice zu trennen!',
    'lexoffice_invoice_contact'                     => 'Kunde',
    'lexoffice_invoice_contact_description'         => '
        Diese Einstellung entscheidet ob alle Rechnungen zum lexoffice Sammelkontakt, und somit auf ein und dasselbe Buchungskonto angelegt werden,
        oder ob für jeden Gambio Kunden ein eigener lexoffice Kontakt angelegt wird und die entsprechende Rechnung zum jeweiligen lexoffice Kontakt zugeordnet wird.
    ',
    'lexoffice_invoice_footer'                      => 'Rechnung Fußbereich',
    'lexoffice_invoice_footer_description'          => '
        Diese Einstellung entscheidet ob im Fußbereich der Rechnungen die Gambio Zahlart der Bestellung anstelle der lexoffice Sandard Texte für 
        Zahlungsbedingungen bzw. Nachbemerkung ausgedruckt werden soll. Wird die Standard Lexoffice Zahlart ersetzt wird für das 
        Zahlungsziel in Tagen ein Wert von 30 übermittelt. Ein Skonto wird an dieser Stelle nicht gesetzt. 
    ',
    'lexoffice_invoice_guest_contact'               => 'Gast-Kunde',
    'lexoffice_invoice_guest_contact_description'         => '
        Diese Einstellung entscheidet ob die Rechnungen eines Gambio Gast Kunden zum lexoffice Sammelkontakt, und somit auf ein und dasselbe Buchungskonto angelegt werden,
        oder ob für jeden Gambio Gast Kunden ein eigener lexoffice Kontakt angelegt wird und die entsprechende Rechnung zum jeweiligen lexoffice Kontakt zugeordnet wird.
    ',
    'lexoffice_invoice_contact_opt_collective'      => 'Sammelkontakt',
    'lexoffice_invoice_contact_opt_single'          => 'lexoffice Kontakte',
    'lexoffice_invoice_footer_opt_default'          => 'lexoffice Standard',
    'lexoffice_invoice_footer_opt_payment_terms'    => 'lexoffice Zahlungsbedingungen ersetzen',
    'lexoffice_invoice_footer_opt_remark'           => 'lexoffice Nachbemerkung ersetzen',
    'lexoffice_invoice_api_error'                   => 'lexoffice API Fehler',
    'lexoffice_invoice_api_error_unknown'           => '
        Bei der Verbindung zur lexoffice API ist ein Fehler aufgetreten.
        Bitte versuchen Sie es später erneut.
        Sollte der Fehler weiterhin bestehen kontaktieren Sie bitte den Support.
    ',
    'lexoffice_invoice_api_error_400'               => '
        Die lexoffice Autorisierung ist ungültig. Bitte generieren sie einen neuen Autorisierungscode und speichern Sie diesen in den Einstellungen.
    ',
    'lexoffice_invoice_api_error_401'               => '
        Der Zugriff auf die Daten ins fehlgeschlagen. Bitte versuchen Sie es erneut.
        Sollte der Fehler wiederholt auftreten versuchen Sie die Verbindung zu Lexoffice mit einem neuen Autorisierungscode erneut herzustellen.
        Wenn auch dies nicht funktioniert kontaktieren Sie bitte den Support.
    ',
    'lexoffice_invoice_api_error_403'               => '
        Sie haben nicht die Berechtigung um auf die angeforderten Daten zuzugreifen. 
        Bitte generieren sie einen neuen Autorisierungscode und stellen Sie sicher das die erforderlichen Zugriffsrechte erteilt werden
    ',
    'lexoffice_invoice_api_error_404'               => 'lexoffice API nicht verfügbar',
    'lexoffice_invoice_license_api_error'           => 'Lizenzfehler',
    'lexoffice_invoice_license_api_error_404'       => 'Der eingetragene Lizenz Schlüssel ist ungültig',
    'lexoffice_invoice_error_tax'                   => '
        Die Einstellung zur Umsatzsteuerfreiheit/Kleinunternehmerreglung muss sowohl im Gambio Shop
        als auch in lexoffice übereinstimmen!
    ',
    'lexoffice_invoice_error_net'                   => '
        In Gambio werden die Bestellungen mit Bruttobeträgen berechnet.
        Wenn in lexoffice Netto Rechnungen verwendet werden kann es beim Berechnen der Gesamtbeträge
        zu Rundungsdifferenzen von 1 Cent kommen!
    ',
    'lexoffice_invoice_error_module_expired'        => '
        Die Lizenz für Ihr lexoffice Rechnung Modul ist abgelaufen.
        Bitte tragen Sie einen gültigen Lizenzschlüssel ein um das Modul weiter nutzen zu können.
    ',
    'lexoffice_invoice_error_activate_license'      => '
        Die Lizenz (%s) für Ihr lexoffice Rechnung Modul konnte nicht aktiviert werden.
        Stellen Sie sicher, dass dieser Lizenzschlüssel nicht bereits in einer anderen Installation verwendet wird.
        Bitte versuchen Sie es später erneut oder kontaktieren Sie den Support.
    ',
    'lexoffice_invoice_error_deactivate_license'    => '
        Die Lizenz (%s) für Ihr lexoffice Rechnung Modul konnte nicht deaktiviert werden.
        Möchten Sie diese Lizenz erneut installieren, muss diese zuvor deaktiviert werden, da Sie ansonsten nicht erneut verwendet werden kann.
        Wenden Sie sich hierzu an den Support.
    ',
    'lexoffice_invoice_shipping_address' => 'Versandadresse',    
    'lexoffice_invoice_shipping_method' => 'Versandart',
    'lexoffice_invoice_payment_method' => 'Zahlungsmethode',
    'lexoffice_invoice_payment_instruction' => 'Hinweis zur Zahlung',
    'lexoffice_invoice_payment_note' => 'Bitte nutzen Sie die folgenden Angaben für die Überweisung des Rechnungsbetrags:',
    'lexoffice_invoice_amount' => 'Betrag',
    'lexoffice_invoice_iban' => 'IBAN',
    'lexoffice_invoice_bic' => 'BIC',
    'lexoffice_invoice_account_holder' => 'Kontoinhaber',
    'lexoffice_invoice_bank_name' => 'Kreditinstitut',
    'lexoffice_invoice_reference' => 'Verwendungszweck',
    'lexoffice_invoice_due_date' => 'Zahlbar bis',
];
