<?php
/* --------------------------------------------------------------
   LexofficeInvoiceLogger.inc.php 2020-09-17
   http://www.agiltech.de
   Copyright (c) 2020 agilTech Information Technologies GmbH
   --------------------------------------------------------------
*/

class LexofficeInvoiceLogger
{
    protected $logControl;

    const LOGGING_GROUP = 'widgets';
    const LOGFILE       = 'lexoffice';


    public function __construct()
    {
        $enabled          = true;
        $this->logControl = LogControl::get_instance($enabled);
    }


    public function notice($message)
    {
        $this->logControl->notice($message, self::LOGGING_GROUP, self::LOGFILE);
    }

    public function warning($message)
    {
        $this->logControl->warning($message, self::LOGGING_GROUP, self::LOGFILE);
    }

    public function error($message)
    {
        $this->logControl->error($message, self::LOGGING_GROUP, self::LOGFILE);
    }
}
