<?php
/* --------------------------------------------------------------
   LexofficeContact.inc.php 2020-11-11
   http://www.agiltech.de
   Copyright (c) 2020 agilTech Information Technologies GmbH
   --------------------------------------------------------------
*/

/**
 * Class representing the Lexoffice Contact
 */

class LexofficeContact
{
    public $id; //String
    public $organizationId; //String
    public $version; //Integer
    public $roles; //LexofficeInvoiceRole
    public $company; //LexofficeInvoiceCompany
    public $person; //LexofficePerson
    public $addresses; //LexofficeInvoiceAddress
    public $emailAddresses; //LexofficeInvoiceEmailAddress
    public $phoneNumbers; //LexofficeInvoicePhoneNumber
    public $note; //String
    public $archived; //Boolean

    public function getId()
    {
        return $this->id;
    }
    public function setId($id)
    {
        $this->id = $id;
    }
    public function getOrganizationId()
    {
        return $this->organizationId;
    }
    public function setOrganizationId($organizationId)
    {
        $this->organizationId = $organizationId;
    }
    public function getVersion()
    {
        return $this->version;
    }
    public function setVersion($version)
    {
        $this->version = $version;
    }
    public function getRoles()
    {
        return $this->roles;
    }
    public function setRoles($roles)
    {
        $this->roles = $roles;
    }
    public function getCompany()
    {
        return $this->company;
    }
    public function setCompany($company)
    {
        $this->company = $company;
    }
    public function getPerson()
    {
        return $this->person;
    }
    public function setPerson($person)
    {
        $this->person = $person;
    }
    public function getAddresses()
    {
        return $this->addresses;
    }
    public function setAddresses($addresses)
    {
        $this->addresses = $addresses;
    }
    public function getEmailAddresses()
    {
        return $this->emailAddresses;
    }
    public function setEmailAddresses($emailAddresses)
    {
        $this->emailAddresses = $emailAddresses;
    }
    public function getPhoneNumbers()
    {
        return $this->phoneNumbers;
    }
    public function setPhoneNumbers($phoneNumbers)
    {
        $this->phoneNumbers = $phoneNumbers;
    }
    public function getNote()
    {
        return $this->note;
    }
    public function setNote($note)
    {
        $this->note = $note;
    }
    public function getArchived()
    {
        return $this->archived;
    }
    public function setArchived($archived)
    {
        $this->archived = $archived;
    }
}
