<?php
/* --------------------------------------------------------------
   LexofficeLineItem.inc.php 2020-09-17
   http://www.agiltech.de
   Copyright (c) 2020 agilTech Information Technologies GmbH
   --------------------------------------------------------------
*/

/**
 * Class representing the lexoffice line item
 */

class LexofficeLineItem
{
    public $id; //Object
    public $type; //String
    public $name; //String
    public $description; //String
    public $quantity; //Integer
    public $unitName; //String
    public $unitPrice; //LexofficeInvoiceUnitPrice
    public $discountPercentage; //Integer
    public $lineItemAmount; //Integer

    public function getId()
    {
        return $this->id;
    }
    public function setId($id)
    {
        $this->id = $id;
    }
    public function getType()
    {
        return $this->type;
    }
    public function setType($type)
    {
        $this->type = $type;
    }
    public function getName()
    {
        return $this->name;
    }
    public function setName($name)
    {
        $this->name = $name;
    }
    public function getDescription()
    {
        return $this->description;
    }
    public function setDescription($description)
    {
        $this->description = $description;
    }
    public function getQuantity()
    {
        return $this->quantity;
    }
    public function setQuantity($quantity)
    {
        $this->quantity = $quantity;
    }
    public function getUnitName()
    {
        return $this->unitName;
    }
    public function setUnitName($unitName)
    {
        $this->unitName = $unitName;
    }
    public function getUnitPrice()
    {
        return $this->unitPrice;
    }
    public function setUnitPrice($unitPrice)
    {
        $this->unitPrice = $unitPrice;
    }
    public function getDiscountPercentage()
    {
        return $this->discountPercentage;
    }
    public function setDiscountPercentage($discountPercentage)
    {
        $this->discountPercentage = $discountPercentage;
    }
    public function getLineItemAmount()
    {
        return $this->lineItemAmount;
    }
    public function setLineItemAmount($lineItemAmount)
    {
        $this->lineItemAmount = $lineItemAmount;
    }
}
