<?php
/* --------------------------------------------------------------
   LexofficeTotalPrice.inc.php 2020-09-17
   http://www.agiltech.de
   Copyright (c) 2020 agilTech Information Technologies GmbH
   --------------------------------------------------------------
*/

/**
 * Class representing the lexoffice total price
 */

class LexofficeTotalPrice
{
    public $currency; //String
    public $totalNetAmount; //Float
    public $totalGrossAmount; //Float
    public $totalTaxAmount; //Float
    public $totalDiscountAbsolute; //Object
    public $totalDiscountPercentage; //Object

    public function getCurrency()
    {
        return $this->currency;
    }
    public function setCurrency($currency)
    {
        $this->currency = $currency;
    }
    public function getTotalNetAmount()
    {
        return $this->totalNetAmount;
    }
    public function setTotalNetAmount($totalNetAmount)
    {
        $this->totalNetAmount = $totalNetAmount;
    }
    public function getTotalGrossAmount()
    {
        return $this->totalGrossAmount;
    }
    public function setTotalGrossAmount($totalGrossAmount)
    {
        $this->totalGrossAmount = $totalGrossAmount;
    }
    public function getTotalTaxAmount()
    {
        return $this->totalTaxAmount;
    }
    public function setTotalTaxAmount($totalTaxAmount)
    {
        $this->totalTaxAmount = $totalTaxAmount;
    }
    public function getTotalDiscountAbsolute()
    {
        return $this->totalDiscountAbsolute;
    }
    public function setTotalDiscountAbsolute($totalDiscountAbsolute)
    {
        $this->totalDiscountAbsolute = $totalDiscountAbsolute;
    }
    public function getTotalDiscountPercentage()
    {
        return $this->totalDiscountPercentage;
    }
    public function setTotalDiscountPercentage($totalDiscountPercentage)
    {
        $this->totalDiscountPercentage = $totalDiscountPercentage;
    }
}
