<?php
/* --------------------------------------------------------------
   LexofficePdfOrderExtender.inc.php 2020-09-10
   http://www.agiltech.de
   Copyright (c) 2020 agilTech Information Technologies GmbH
   --------------------------------------------------------------
*/

/**
 * Class LexofficePdfOrderExtender
 */
class LexofficePdfOrderExtender extends LexofficePdfOrderExtender_parent
{

	/**
	 * @param array $order_info
	 *
	 * @return array
	 */
	public function extendOrderInfo($order_info)
	{
		$order_info = parent::extendOrderInfo($order_info);

		if (empty($order_info['COMMENTS'][0])) {

				$order_info['COMMENTS'][1] = 'Lexoffice Rechnung';
		}

		return $order_info;
	}
}
