<?php
/* --------------------------------------------------------------
   module_center_module.lexofficeinvoice.lang.inc.php 2020-09-11
   http://www.agiltech.de
   Copyright (c) 2020 agilTech Information Technologies GmbH
   --------------------------------------------------------------
*/

$t_language_text_section_content_array = [
    'lexoffice_invoice_title'                       => 'lexoffice invoice (Version %s)',
    'lexoffice_invoice_description'                 => '
        Creates invoices for your orders at the push of a button and makes them available in the shop.
    ',
    'lexoffice_invoice_page_title'                  => 'lexoffice invoice',
    'lexoffice_invoice_legend_license'              => 'License',
    'lexoffice_invoice_legend_authorization'        => 'lexoffice Authorization',
    'lexoffice_invoice_legend_contact'              => 'lexoffice contacts',
    'lexoffice_invoice_legend_footer'               => 'lexoffice invoice footer',
    'lexoffice_invoice_info'                        => 'You are successfully connected with your lexoffice account (%s).',
    'lexoffice_invoice_saved'                       => 'Configuration saved',
    'lexoffice_invoice_error_api'                   => 'An error occurred trying to connect your lexoffice account!',
    'lexoffice_invoice_error_saving_configuration'  => 'An error has occured while saving the configuration',
    'lexoffice_invoice_config_is_enabled'           => 'Active',
    'lexoffice_invoice_api_key'                     => 'lexoffice API key',
    'lexoffice_invoice_license_key'                 => 'License Key',
    'lexoffice_invoice_license_key_status'          => 'License Key status',
    'lexoffice_invoice_license_key_status_valid'    => 'valid',
    'lexoffice_invoice_license_key_status_invalid'  => 'invalid',
    'lexoffice_invoice_tax_type'                    => 'Price on Vouchers',
    'lexoffice_invoice_tax_type_net'                => 'Net prices (VAT is shown separately)',
    'lexoffice_invoice_tax_type_gross'              => 'Gross prices (VAT is included in the price)',
    'lexoffice_invoice_tax_type_vatfree'            => 'VAT exempt',
    'lexoffice_invoice_small_business'              => 'Small Business Owner',
    'lexoffice_invoice_unit_name'                   => 'piece',
    'lexoffice_invoice_auth_description'            => '
        Please visit the <a href="%s" target="_blank"> lexoffice authorization page </a>
        and log in with your lexoffice access data.
        Then the authorizations for access to the Gambio module must be accepted.
        An authorization code is then provided by lexoffice.
        Copy this and paste the code into the corresponding input field below this text.
        If the granted access authorizations are revoked, this step must be carried out again.
    ',
    'lexoffice_invoice_authorization_code'          => 'authorizationcode',
    'lexoffice_invoice_authorization_revoke'        => 'Revoke authorization',
    'lexoffice_invoice_authorization_revoke_info'   => 'Activate this toggle and save the settings to disconnect the connection to lexoffice!',
    'lexoffice_invoice_contact'                     => 'Customer',
    'lexoffice_invoice_contact_description'         => '
        This setting decides whether all invoices will be created using the lexoffice collective contact, and thus are placed on one and the same booking account,
        or whether a separate lexoffice contact is created for each Gambio customer and the corresponding invoice is assigned to the respective lexoffice contact.
    ',
    'lexoffice_invoice_footer'                      => 'Invoice footer',
    'lexoffice_invoice_footer_description'          => '
        This setting decides whether the Gambio payment method of the order instead of the lexoffice standard texts for
        Terms of payment or subsequent remark should be printed out. If the standard Lexoffice payment method is replaced for the
        Payment term in days transmitted with a value of 30. A discount is not set at this point.
    ',
    'lexoffice_invoice_guest_contact'               => 'Guest-Customer',
    'lexoffice_invoice_guest_contact_description'         => '
        This setting decides whether the invoices of a Gambio guest customer will be created using the lexoffice collective contact, and thus to one and the same booking account,
        or whether a separate lexoffice contact is created for each Gambio guest customer and the corresponding invoice is assigned to the respective lexoffice contact.
    ',
    'lexoffice_invoice_contact_opt_collective'      => 'collective contact',
    'lexoffice_invoice_contact_opt_single'          => 'lexoffice contacts',
    'lexoffice_invoice_footer_opt_default'          => 'lexoffice default',
    'lexoffice_invoice_footer_opt_payment_terms'    => 'Replace lexoffice terms of payment',
    'lexoffice_invoice_footer_opt_remark'           => 'Replace lexoffice follow-up remark',
    'lexoffice_invoice_api_error'                   => 'lexoffice API error',
    'lexoffice_invoice_api_error_unknown'           => '
        An error occurred while connecting to the lexoffice API.
        Please try again later.
        If the error persists, please contact support.
    ',
    'lexoffice_invoice_api_error_400'               => '
        The lexoffice authorization is invalid. Please generate a new authorization code and save it in the settings.
    ',
    'lexoffice_invoice_api_error_401'               => '
        The access to the data ins failed. Please try again.
        If the error occurs repeatedly, try to re-establish the connection to Lexoffice with a new authorization code.
        If this does not work either, please contact support.
    ',
    'lexoffice_invoice_api_error_403'               => '
        You do not have the authorization to access the requested data.
        Please generate a new authorization code and make sure that the necessary access rights are granted
    ',
    'lexoffice_invoice_license_api_error'           => 'license error',
    'lexoffice_invoice_license_api_error_404'       => 'Der entered license key is not valid',
    'lexoffice_invoice_error_tax'                   => '
        The attitude towards tax free/small business regulations must match in both the Gambio Shop and lexoffice!
    ',
    'lexoffice_invoice_error_net'                   => '
        In Gambio, orders are calculated with gross amounts. If net invoices are used in lexoffice,
        there may be rounding differences of 1 cent when calculating the total amounts!
    ',
    'lexoffice_invoice_error_module_expired'        => '
        The license for your lexoffice invoice module has expired.
        Please enter a valid license key in order to continue using the module.
    ',
    'lexoffice_invoice_error_activate_license'      => '
        The license (%s) for your lexoffice invoice module could not be activated.
        Make sure that this license key is not already used in another installation.
        Please try again later or contact support.
    ',
    'lexoffice_invoice_error_deactivate_license'    => '
        The license (%s) for your lexoffice invoice module could not be deactivated.
        If you want to reinstall this license, it must first be deactivated, otherwise it cannot be used again.
        To do this, contact support.
    ',
    'lexoffice_invoice_shipping_address' => 'Shippingaddress',
    'lexoffice_invoice_shipping_method' => 'Shipping method',
    'lexoffice_invoice_payment_method' => 'Payment method',
    'lexoffice_invoice_payment_instruction' => 'Payment instruction',
    'lexoffice_invoice_payment_note' => 'Please use the following information for the transferal of the invoice amount:',
    'lexoffice_invoice_amount' => 'Amount',
    'lexoffice_invoice_iban' => 'IBAN',
    'lexoffice_invoice_bic' => 'BIC',
    'lexoffice_invoice_account_holder' => 'Account holder',
    'lexoffice_invoice_bank_name' => 'Bank name',
    'lexoffice_invoice_reference' => 'Reference',
    'lexoffice_invoice_due_date' => 'Due date',
];
